package com.mx.dla.dda.contrato.generales.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class InfoDetalleContratoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idContrato;
	private String numeroContrato;
	private String descripcionEstatus;
	private Date fechaInicio;
	private Date fechaFin;
	private String descripcionEstudio;
	private String descripcionApartado;
	private Date fechaAutorizacion;
	private Long tipoMovimiento;

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	public String getNumeroContrato() {
		return numeroContrato;
	}

	public void setNumeroContrato(String numeroContrato) {
		this.numeroContrato = numeroContrato;
	}

	public String getDescripcionEstatus() {
		return descripcionEstatus;
	}

	public void setDescripcionEstatus(String descripcionEstatus) {
		this.descripcionEstatus = descripcionEstatus;
	}

	public Date getFechaInicio() {
		return fechaInicio;
	}

	public void setFechaInicio(Date fechaInicio) {
		this.fechaInicio = fechaInicio;
	}

	public Date getFechaFin() {
		return fechaFin;
	}

	public void setFechaFin(Date fechaFin) {
		this.fechaFin = fechaFin;
	}

	public String getDescripcionEstudio() {
		return descripcionEstudio;
	}

	public void setDescripcionEstudio(String descripcionEstudio) {
		this.descripcionEstudio = descripcionEstudio;
	}

	public String getDescripcionApartado() {
		return descripcionApartado;
	}

	public void setDescripcionApartado(String descripcionApartado) {
		this.descripcionApartado = descripcionApartado;
	}

	public Date getFechaAutorizacion() {
		return fechaAutorizacion;
	}

	public void setFechaAutorizacion(Date fechaAutorizacion) {
		this.fechaAutorizacion = fechaAutorizacion;
	}

	public Long getTipoMovimiento() {
		return tipoMovimiento;
	}

	public void setTipoMovimiento(Long tipoMovimiento) {
		this.tipoMovimiento = tipoMovimiento;
	}
	
}
